Subject: [mobile-ip] Large attachment rant

From: "Steven M. Glass" <[email-masked]>
Date: Thu, 4 Apr 2002 16:33:35 -0500 (EST)

I really feel I need to ask this again - please, please, please don't send
attachments to the list.  Even if it's less than 40K, it's going into the
archives, and taking up space.  If your email is over 40K the only place it's
going is into the owner-mobile-ip inbox, and I can't in good conscience
approve these.

   The IESG draft editor announces drafts, and provides web-pointers because
it's the correct way to distribute your documents.  People who are interested
will download them.  If you don't have your own corner of the web to put them
on, by all means attach them to any/all interested parties via _CC_ methods,
not via an automated distribution to nearly 1700 subscribers.

                              Cheers,
                                  Steve